<?php
/**
 * Header Layout 2
 *
 * @package Publisher
 */
?>

<header<?php publisher_attr( 'header' ); ?>>
	<?php
	if ( ! publisher_is_elementor( 'header' ) ) {
		if ( publisher_get_settings( 'sticky_nav' ) ) {
			?>
			<div class="clear" id="catcher"></div>
			<div id="header" class="sticky-navigation">
			<?php } else { ?>
				<div id="header">
				<?php } ?>
				<div class="container">
					<div class="logo-wrap">
						<?php publisher_logo(); ?>
					</div>
					<?php
					// Search.
					if ( publisher_get_settings( 'header_search_box' ) ) {
						get_template_part( 'template-parts/header/header', 'search' );
					}
					// Header Social Icons.
					$header_search_box   = publisher_get_settings( 'header_search_box' );
					$header_social_share = publisher_get_settings( 'mts_header_social_share' );
					$header_icons        = publisher_get_settings( 'header_social_icons' );
					if ( ! empty( $header_social_share ) && ! empty( $header_icons ) && is_array( $header_icons ) ) {
						publisher_header_social_icons( $header_icons, true );
					}
					?>
				</div><!--.container-->
				<div class="header-layout2-bottom clearfix">
					<div class="container">
						<?php
						get_template_part( 'template-parts/header/header', 'primary-nav' );
						?>
					</div>
				</div>
			</div>
			<?php
	}
	?>
</header>
<?php get_template_part( 'template-parts/header/header', 'nav-adcode' ); ?>
<?php get_template_part( 'template-parts/header/header', 'adcode' ); ?>
